MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
tbh the transparent tt are kinda bad on mobile bc they can layer over each other
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Line 25: Line 25:
font-weight: normal;
font-weight: normal;
}
}
.custom-tt-wrapper.hnaw-collapsible .mw-collapsible-toggle-expanded + .custom-tt.mw-collapsible-content {
.custom-tt-wrapper.hnaw-collapsible .mw-collapsible-toggle-expanded + .custom-tt.mw-collapsible-toggle {
float: none !important;
float: none !important;
display: inline-block !important;
display: inline-block !important;
Line 34: Line 34:
content: "";
content: "";
}
}
.toggle-tooltip { cursor: help; }
.custom-tt { cursor: help; }


/*** The tooltip's toggle version ***/
/*** The tooltip's toggle version ***/
.toggle-tooltip.hnaw-collapsible, .text-tooltip {
.toggle-tooltip.hnaw-collapsible, .text-tooltip{
display: inline-block;
display: inline-block;
     position: relative;
     position: relative;